.visuallyhidden {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0
}
.page-title-heading span {
    font-weight: 700;
    text-transform: capitalize;
    font-size: 40px;
    line-height: 46px;
    margin-bottom: 5px;
    color: white;
}
.breadcrumb-wrapper{
    margin-top: 5px;
}